/**菜单按钮**/
a.menu-btn {
    width: .77rem;
    height: .77rem;
    background: url(/_upload/tpl/00/27/39/template39/images/btnbg.svg)no-repeat;
    display: flex;
    flex-direction: column;
    gap: .07rem;
    align-items: center;
    justify-content: center;
    float: none;
    background-size: cover;
    border-radius: 0.2rem 0 0 0.2rem;
}
.opennav a.menu-btn{
    background: #fff;
}
.opennav a.menu-btn .xian{background:#5AB498}
a.menu-btn.btn2 {
    display: none
}

a.menu-btn .xian {
    display: block;
    height: .02rem;
    width: .26rem;
    background: #fff;
    border-radius: .02rem;
    transition: all .4s ease-in-out
}

a.menu-btn.arrow .xian:nth-child(2) {
    display: none
}

a.menu-btn.arrow .xian:nth-child(1) {
    transform: rotate(-45deg);
    width: .2rem;
    position: absolute
}

a.menu-btn.arrow .xian:nth-child(3) {
    transform: rotate(45deg);
    width: .21rem;
    position: absolute
}

.fixbox {
    position: fixed;
    background:url(/_upload/tpl/00/27/39/template39/images/navbg.png)no-repeat;
    background-size:cover;
    z-index: 2;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    clip-path: circle(32px at 110% 0);
    padding: 1.7rem calc(50vw - 8.2rem);
    box-sizing: border-box;
    visibility: hidden;
    opacity: 0;
    backdrop-filter: blur(3px);
    overflow: auto;
}

.fixbox .close {
    width: .48rem;
    height: .48rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 50%;
    margin-right: -8.2rem;
    top: .55rem;
    cursor: pointer
}

.fixbox .close img {
    width: .25rem
}

.fixbox.open {
    display: flex
}

.fixbox {
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between
}

.fixbox a {
    color: #fff
}

.fixbox .wp-menu {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding-bottom: 1rem;
    border-bottom: 1px solid #ffffff4d;
    min-height: 70%;
    margin-bottom: .3rem;
    text-align: center
}

.fixbox .wp-menu .menu-link {
    font-size: var(--bigSize);
    line-height: 2;
    display: block;
    font-family: "SourceHanSansCN-Bold";
}

.fixbox .site-lang ul li.links a {
    border: 1px solid rgb(255 255 255 / 20%);
    line-height: 0.41rem;
    font-size: var(--smailSize);
    padding: 0 0.215rem;
}
.fixbox .site-lang ul{margin-right:0;border-right: 0;column-gap: 0.1rem;}
.fixbox .wp-menu .sub-menu {
    margin-top: .3rem;
    text-align: center
}

.fixbox .wp-menu .sub-menu .sub-menu {
    display: none
}

.fixbox .wp-menu .sub-menu a {
    font-size: var(--smailSize);
    opacity: .8;
    line-height: 2
}

.fixbox .searchbox {
    width: auto;
    transition: none;
}

/**手机端**/
.mobile .fixbox .wp-menu .sub-menu .sub-menu {
    display: block
}
.fixbox .wp-menu a{border-bottom:1px solid #ffffff47}
.fixbox.navbox .wp-menu .sub-menu .sub-menu a{padding-left:2em}
.fixbox.navbox .wp-menu .sub-menu a{font-size:14px;line-height:34px;display:block;padding-left:1em}
.fixbox.navbox .searchbox{margin-top: 1rem;padding-bottom: 0.19rem;width:100%;border-bottom: 0.01rem solid rgb(255 255 255 / 20%);}
.fixbox.navbox .wp-search .search-input input.search-title{border-bottom:0;font-family: "SourceHanSansCN-Bold";}
.fixbox.navbox .wp-menu li{position:relative}
.fixbox.navbox .wp-menu .menu-link{font-size: 0.22rem;line-height: 0.61rem;}
.fixbox.navbox em.menu-switch-arrow:after{content:">";color:#fff;font-family:"宋体";font-size:16px}
.fixbox.navbox em.menu-switch-arrow.open{transform:rotate(90deg)}
.fixbox.navbox em.menu-switch-arrow{position:absolute;right:0;line-height:40px;width:30px;text-align:center;z-index:1;top: 0.05rem;font-weight:400;);}
.fixbox.navbox{padding: 1.23rem 0.51rem;display:block;width: 5.94rem;right: 0;}
.fixbox{padding:108px 4% 0;display:block}
.fixbox.navbox .wp-menu .sub-menu{text-align:left;margin-top:0;overflow:hidden;height:0;opacity:0}
.fixbox.navbox .wp-menu{display:block;min-height:auto;padding-bottom:0;border:none;margin-bottom: 0.285rem;text-align:left;}
.fixbox .wp-search .search-input{margin-left:0;}